.hero{
    background-image: url(../img/about.jpg);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    min-height: 230px;
    color: white;
    box-shadow: 0px 0px 0px 1000px inset rgb(0, 0, 0, 0.8);
}

.hero .container{
    text-align: center;
    padding: 60px 0px;
}

.hero .container p{
    letter-spacing: 01px;
    color: white;
}

.hero .container p a{
    color: white;
}


.about .container{
    display: flex;
    padding: 80px 0px;
}

.about .container .left{
    flex: 3;
    min-height: 500px;
    max-width: 300px;
    background-image: url(../img/about_2.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}

.about .container .right{
    flex: 7;
    margin: 0px 20px;
    max-width: 720px;
}

.about .container .right h2{
    font-size: 1em;
    text-transform: uppercase;
    color: green;
}

.about .container .right h1{
    font-size: 2.5em;
    line-height: 2;
}

.about .container .right p{
    line-height: 2;
}

.about .container .right .content{
    display: flex;
}

.about .container .right .content p{
    margin: 20px;
    font-size: 2em;
}

.about .container .right .content p:first-child{
    margin-left: 0px;
}

.about .container .right .content p span{
    display: block;
    font-size: .5em;
    color: green;
}

.about .container .right img{
    max-width: 100%;
    min-height: 300px;
}


.overview{
    padding: 10px;
}

.overview h1 {
    max-width: 1000px;
    border-top: 1px solid #ccc;
}

.overview .container {
    background: #f0f0f0;
    padding: 20px;
    max-width: 1000px;
    margin: auto;
}

.overview .container .box {
    background: white;
    padding: 15px;
}


.services{
    padding: 10px;
}

.services h2{
    text-align: center;
}

.services .container{
    display: flex;
    justify-content: center;
}

.services .container .box{
    padding: 15px;
    max-width: 400px;
    margin: 10px;
    box-shadow: 0px 0px 10px 1px rgba(128, 128, 128, 0.27);
    min-height: 400px;
    font-family: 'roboto condensed';
    text-align: center;
}

.services .container .box img{
    width: 100%;
}

.services .container .box h2{
    font-size: 1.7em;
    padding: 10px;
    font-weight: bold;
    font-family: 'roboto condensed';
}


@media only screen and (max-width: 800px){
    
    .about .container{
        flex-direction: column;
        padding: 50px 10px;
    }
    
    .about .container .left{
        order: 1;
        margin: 10px 0px;
        max-width: 100%;
    } 
    
    .about .container .right{
        margin: 0px;
        max-width: 820px;
    }
    
    .about .container .right img{
        max-height: 250px;
        min-height: 200px;
    }
    
    .about .container .right h1{
        font-size: 1.5em;
    }
    
    .about .container .right .content{
        flex-direction: column;
    }
    
    .about .container .right .content p:first-child{
        margin: auto;
    }
    
    .about .container .right .content p{
        margin: 10px auto;
        text-align: center;
    }

    .services .container{
        flex-direction: column;
    }

    .services .container .box{
        margin: 10px auto;
    }
}


@media only screen and (max-width: 450px){
    
    .about .container .right .content p{
        font-size: 1.5em;
    }
    
    .about .container .right h1{
        font-size: 1.3em;
        line-height: 1.5;
    }
}